Bug 1480893 - Own %{_datadir}/speech-dispatcher dirs
Own %{_datadir}/speech-dispatcher dirs
Status: NEW
Product: Fedora
Classification: Fedora
Component: speech-dispatcher (Show other bugs)
27
All All
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-12 13:25 EDT by Ville Skyttä
Modified: 2017-08-15 04:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Own %{_datadir}/speech-dispatcher dirs (1.51 KB, patch)
2017-08-12 13:25 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2017-08-12 13:25:06 EDT
'git am'able fix attached, let me know if you'd like me to push and
build this for devel.
Comment 1 Ville Skyttä 2017-08-12 13:25 EDT
Created attachment 1312497 [details]
Own %{_datadir}/speech-dispatcher dirs
Comment 2 Peter Robinson 2017-08-13 07:20:03 EDT
The .desktop file should likely actually be moved to /usr/share/applications/ or dropped if it's unused.
Comment 3 Jan Kurik 2017-08-15 04:12:04 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.

Note You need to log in before you can comment on or make changes to this bug.